<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
	<h1 align="center">Welcome to HTML Forms, Tables and Semantic HTML Home Page</h1>
	<h3>Click on a link to go to the topic of your choice</h3>
	<hr>

<ul>
	<a href="./form.html">Link to Forms</a>
	<a href="./table.html">Link to Tables</a>
	<a href="../activity/contact.html">Link to Contacts</a>
</ul>


</body>
</html>